@charset "utf-8";
/* CSS Document */

.content_left {
	float: left;
	width: 705px;
	background-color: #FFF;
	height: 493px;
}
.content_right {
	float: left;
	width: 455px;
	background-color: #FFF;
	height: 493px;
}
.textfield1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b3b3b5;
	height: 22px;
	width: 195px;
	border: 1px solid #dad8d9;
	background-color: #FFF;
}
.textfield2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b3b3b5;
	height: 22px;
	width: 325px;
	border: 1px solid #dad8d9;
	background-color: #FFF;
}
.textfield3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b3b3b5;
	height: 104px;
	width: 530px;
	border: 1px solid #dad8d9;
	background-color: #FFF;
}
.textfield4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b3b3b5;
	height: 22px;
	width: 120px;
	border: 1px solid #dad8d9;
	background-color: #FFF;
}
.b1 {
	height: 24px;
	width: 60px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/contact/send.jpg);
	background-repeat: no-repeat;
	margin-right: 5px;
	cursor: pointer;
}
.b2 {
	height: 24px;
	width: 60px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/contact/clear.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #595758;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8B8B8B;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1285d6;
}
.content .content_right table tr .text3 a {
	color: #1285d6;
	text-decoration: none;
}
.content .content_right table tr .text3 a:hover {
	color: #1285d6;
	text-decoration: underline;
}
